.u-section-1 .u-sheet-1 {
  min-height: 653px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 33px;
}

.u-section-1 .u-video-1 {
  width: 366px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 653px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 1rem;
}

.u-section-1 .u-image-1 {
  height: 400px;
  margin-top: 31px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-1 .u-video-1 {
    width: 305px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-1 .u-image-1 {
    height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-video-1 {
    width: 266px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 409px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-1 .u-video-1 {
    width: 170px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    height: 252px;
  }
}